/* EGC 2022 - diskret venstremenu */

/* /EGC 2022 - diskret venstremenu */

/* Anden skrift i menuen – EGC-specifikt */

.navbar-nav > li > a {
	font-family: Archivo,sans-serif !important;
}

/* Highlight af menupunkt */

.highlight {
	border-left: 2px solid #fff;
	font-weight: 700 !important;
	color: #F65E4A; /* orange */
	margin-left: -2px;
}

.highlight::before {
	border-left: 2px solid #F65E4A; /* orange */
	content: "";
	margin-left: -17px;
	margin-right: 11px;
}

/* /Highlight af menupunkt */

/* Continue */

a.continue {
	background-color: rgba(246,94,74,0.75); /* orange - 75 % */
	}

a.continue:hover {
	background-color: #F65E4A; /* orange */
	border-top: 1px solid #F65E4A; /* orange */
	border-right: 1px solid #F65E4A; /* orange */
	border-bottom: none;
	border-left: 1px solid #F65E4A; /* orange */
	}

/* /Continue */

/* Cookie-farver */

.jb.cookie.blue p a {
	color: #06163E; /* marine */
}

.jb.accept.blue {
	background: #06163E; /* marine */
}

.jb.accept {
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

.jb.bottom.blue .jb.cookie-bg.white, .jb.bottom.blue .jb.cookie-bg.black, .mod-languages.menu {
	border-color: #06163E; /* marine */
}

.jb.decline.link:hover {
    color: #F65E4A !important; /* orange */
    opacity: 1;
}

.jb.decline.link {
    color: #fff !important;
    font-size: 12px;
    position: fixed;
    bottom: 2em;
    left: 2em;
    padding: 1em !important;
    background-color: #06163E; /* marine */
    z-index: 9999;
    opacity: 0.5;
}

/* /Cookie-farver */

/* indholdslinks */

div[itemprop="articleBody"] a {
	color: #F65E4A; /* orange */
	font-weight: 700;
}

/* Overskrivning af custom css - specifikt for ISFA2017 */

/*.frontpagetitleblock h1,
.frontpagetitleblock h2,
.frontpagetitleblock h3 {
	text-transform: none;
}*/

/* /Overskrivning af custom css - specifikt for ISFA2017 */

#mainbody {
/*	background-color: #fbf1e2; */ /* beige */
/*	background-color: #f6f4e4; */ /* yellowish */
	background-color: #F1F4F5; /* light grey */
}

hr {
	border-width: 2px;
	border-color: rgba(6,22,62,0.5); /* marine - 50 % */
	margin-top: 4px;
}

a,
.page-header h1,
.search > .page-title {
	color: #06163E; /* marine */
}

a:hover, a:focus, a:active {
  color: #000; /* black */
}

.navbar-brand {
	color: #F65E4A; /* orange */
}

a.navbar-brand:hover {
  color: #7d151a !important;
}

.current.active {
	border-color: #06163E; /* marine */
	}

.current.active a {
	color: #06163E; /* marine */
	}

.navbar-brand,
.nav.menu.navbar-nav,
.search-module {
	border-color: transparent; /* blue - #8EC1F0 */
	}

.navbar-nav > li {
	border-color: rgba(6,22,62,0.5); /* marine - 50 % */
	}

.navbar-nav > li:hover {
	border-color: rgba(6,22,62,0.75); /* marine - 75 % */
	}
	
.navbar-nav > li > a:hover {
		background-color: #F65E4A; /* orange */
	}

.search-module {
	background-color: #8EC1F0; /* blue */
	}

.container i.fa {
    color: #F65E4A; /* orange */
}

time {
      color: #F65E4A; /* orange */
}

dd.category-name {
      color: #F65E4A; /* orange */
}

@media (min-width: 769px) {
	header#header {
		background-color: #F65E4A; /* orange */
	}
}

.dropdown-menu > li > a.selected,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
background-color: #F65E4A; /* orange */
}

body {
	background-color: #8EC1F0; /* blue */
}

#footer, #footer .container {
	background-color: #06163E; /* marine */
}

.frontpageinfo-large {
	background: rgba(255,255,255,1) none repeat scroll 0 0; /* white – 75 % */
/*	background: rgba(142,193,240,0.5) none repeat scroll 0 0; */ /* blue – 50 % */
	}